@charset "utf-8";
/* Desktop */
body,table,input,textarea,select,optgroup,button{ font-size:20px}
/* Scroll To Top */
#back-top{ right:50px; bottom:30px}
@media only screen and (max-width:1024px) {
	#back-top{ bottom:25px}
}
@media only screen and (max-width:768px) {
	#back-top{ right:20px; bottom:40px}
}
/* Table */
.default thead th,.default tfoot th{ padding:17px 0}
.default th,.default td{ font-size:17px; line-height:22px}
.default td{ padding:18px 10px}
.default td.align-left{ padding-left:20px}
/* Global Navigation Bar */
.gnb ul li{ padding:0 18px}
.gnb ul li span,.gnb ul li strong{ font-size:19px}
/* Layout */
.header-content,.footer-content,section article{ width:1200px}
.body,.header{ padding:0}
.header{ height:129px}
.header-content nav{ width:100%; height:74px}
.header-content h1{ width:168px; height:42px}
.header-content	.utitlity{ width:100%; height:54px}
.header-content	ul.social li{ margin-right:5px; width:20px; height:20px}
.header .global-lang button{ padding-right:35px; height:40px}
.header .global-lang span{ margin:0 10px; font-size:13px}
.header .global-lang ul{ top:40px; left:-10px; width:60px}
.header .global-lang ul li{ padding:0}
.header .global-lang ul li a{ padding:7px 10px}
.footer .footer-content{ padding:25px 0}
.footer .footer-content h2{ margin-bottom:12px; font-size:22px}
.footer .address,.footer .copyright{ font-size:16px; line-height:24px}
.footer em{ margin-right:30px}
.footer mark{ padding:0 5px; font-size:14px}
@media only screen and (max-width:1280px) {
	.header-content,.footer-content,section article{ width:100%}
	.body,.header{ padding:0 20px}
	.body.main{ padding:0}
	.footer .footer-content{ padding:20px 20px}
}
@media only screen and (max-width:1024px) {
	.body{ padding:0 10px}
	.header{ padding:0; height:70px; background:none}
	.header-content h1{ margin-left:10px}
	.header-content nav{ height:70px}
	.header .utitlity,.header .gnb{ display:none}
	ul.m-utitlity{ margin-right:70px}
	ul.m-utitlity li{ width:70px; height:70px}
	ul.m-utitlity li ul{ top:70px; right:70px; width:70px}
	ul.m-utitlity li ul li{ padding:0}
	ul.m-utitlity li ul li a{ padding:7px 10px}
	.footer .footer-content{ flex-direction:column; align-items:center; align-content:center; padding:20px 10px}
	.footer .footer-content h2{ font-size:18px}
	.footer .copyright{ margin-left:0; margin-top:15px}
}
@media only screen and (max-width:600px) {
	.footer .address-wrap{ flex-direction:column}
	.footer em{ margin-right:0; margin-bottom:10px}
	.footer em img{ width:70px}
	.footer .address{ width:100%; text-align:center}
}
@media only screen and (max-width:480px) {
	.header,.header-content nav{ height:50px}
	.header-content h1{ width:135px; height:34px}
	ul.m-utitlity{ margin-right:40px}
	ul.m-utitlity li{ width:40px; height:50px; background-size:20px}
	ul.m-utitlity li ul{ top:50px; right:40px; width:40px}
	ul.m-utitlity li ul li{ padding:0}
	ul.m-utitlity li ul li a{ padding:7px 10px}
	.footer mark{ font-size:13px}
	.footer em img{ width:60px}
	.footer .footer-content h2{ font-size:20px}
	.footer .address,.footer .copyright{ font-size:15px; line-height:22px}
}
/* Hgroup */
.hgroup{ height:150px}
.hgroup h2.depth2-title strong{ font-size:34px}
@media only screen and (max-width:1024px) {
	.hgroup{ height:100px}
	.hgroup h2.depth2-title strong{ font-size:24px}
}
@media only screen and (max-width:480px) {
	.hgroup h2.depth2-title strong{ padding:0 20px; line-height:26px}
}
/* Content */
section.sub-content{ padding:60px 0 80px 0}
h2.con-headtitle{ margin-bottom:40px}
h2.con-headtitle span{ margin-top:10px; font-size:23px}
h2.con-headtitle strong{ font-size:36px}
@media only screen and (max-width:1024px) {
	section.sub-content{ padding:40px 0 50px}
	h2.con-headtitle{ margin-bottom:30px}
	h2.con-headtitle strong{ font-size:28px}
	h2.con-headtitle span{ font-size:20px; line-height:24px}
}
@media only screen and (max-width:480px) {
	section.sub-content{ padding:30px 0 40px}
	h2.con-headtitle{ margin-bottom:20px}
	h2.con-headtitle strong{ font-size:24px}
	h2.con-headtitle span{ font-size:18px; line-height:20px}
}
/* 협회소개 */
section.sub-content.greeting article{ width:auto}
section.sub-content.greeting .greeting-head{ margin-top:80px}
section.sub-content.greeting .greeting-head,
section.sub-content.greeting .greeting-head>div{ height:360px}
section.sub-content.greeting .greeting-head>div{ padding-top:80px; width:1200px}
section.sub-content.greeting .greeting-head em{ position:absolute; bottom:0; right:0}
section.sub-content.greeting .greeting-head strong{ font-size:36px}
section.sub-content.greeting .greeting-head span{ margin-top:20px; font-size:32px}
section.sub-content.greeting .greeting-message{ margin-top:35px; width:1200px}
section.sub-content.greeting .greeting-message p{ line-height:30px}
section.sub-content.greeting .greeting-message strong{ margin-top:40px}
@media only screen and (max-width:1280px) {
	section.sub-content.greeting .greeting-head{ margin-left:-20px; margin-right:-20px; padding:0 20px}
	section.sub-content.greeting .greeting-head>div{ padding-top:100px}
	section.sub-content.greeting .greeting-head>div,
	section.sub-content.greeting .greeting-message{ width:100%}
	section.sub-content.greeting .greeting-head strong{ font-size:32px}
	section.sub-content.greeting .greeting-head span{ font-size:28px}
	section.sub-content.greeting .greeting-head em img{ width:350px}
}
@media only screen and (max-width:1024px) {
	section.sub-content.greeting .greeting-head{ margin-top:40px; margin-left:-10px; margin-right:-10px; padding:0 10px}
	section.sub-content.greeting .greeting-head,
	section.sub-content.greeting .greeting-head>div{ height:220px}
	section.sub-content.greeting .greeting-head>div{ padding-top:50px}
	section.sub-content.greeting .greeting-head strong{ font-size:26px}
	section.sub-content.greeting .greeting-head span{ font-size:22px}
	section.sub-content.greeting .greeting-head em img{ width:230px}
	section.sub-content.greeting .greeting-head span{ margin-top:20px}
	section.sub-content.greeting .greeting-message{ margin-top:20px}
	section.sub-content.greeting .greeting-message p{ line-height:24px}
	section.sub-content.greeting .greeting-message strong{ margin-top:20px}
}
@media only screen and (max-width:768px) {
	section.sub-content.greeting .greeting-head{ margin-top:0}
	section.sub-content.greeting .greeting-head,
	section.sub-content.greeting .greeting-head>div{ height:auto}
	section.sub-content.greeting .greeting-head>div{ padding:30px 0}
	section.sub-content.greeting .greeting-head strong{ font-size:24px}
	section.sub-content.greeting .greeting-head span{ font-size:18px}
	section.sub-content.greeting .greeting-head em{ display:none}
}
@media only screen and (max-width:550px) {
	section.sub-content.greeting .greeting-head strong{ font-size:24px; line-height:22px}
	section.sub-content.greeting .greeting-head span{ font-size:16px}
}
@media only screen and (max-width:480px) {
	section.sub-content.greeting .greeting-head>div{ padding:25px 0}
	section.sub-content.greeting .greeting-head strong{ font-size:22px}
}
.organization-chart{ width:1020px}
.organization-chart .chart-box{ width:260px; height:90px}
.organization-chart .chart-box strong{ width:100%; height:100%; font-size:20px}
.organization-chart .row2{ width:640px}
.organization-chart .row4 div,
.organization-chart .row1,.organization-chart .row3,.organization-chart .row5{ width:260px}
.organization-chart .row2,.organization-chart .row3,.organization-chart .row4{ margin-top:50px}
.organization-chart .row2,.organization-chart .row4{ background-position:0 45px}
.organization-chart .row2 .chart-box:last-child{ margin-left:120px}
.organization-chart .row5{ left:50%; margin-left:-130px}
.organization-chart .row3.committees{
	position:absolute;
	top:420px;
	left:50%;
	margin:0 0 0 -130px;
}
.organization-chart ul{ margin-top:20px}
.organization-chart ul li{ margin-top:10px; padding:9px 0; height:70px}
.organization-chart ul li strong{ font-size:20px}
.organization-chart .row5 ul li strong{ font-size:18px}
.mission .diagram{ margin-top:55px}
.mission .mission-summary{ line-height:32px}
.vision h3{ font-size:30px}
.vision .vision-summary h3{ margin-top:30px; font-size:23px}
.vision .vision-summary p{ margin-top:8px; line-height:28px}
ul.vision-item{ margin:35px 0 50px 0}
ul.vision-item li{ margin:0 15px; width:212px; height:224px}
ul.vision-item li span{ margin:25px 0 5px; padding:0 30px; font-size:18px; line-height:20px}
ul.vision-item li strong{ padding:0 20px; font-size:22px; line-height:20px; height:50px}
ul.core-values li{ margin-left:0.1%; width:17%; height:400px}
ul.core-values li span{ margin-top:25px; padding:0 30px; line-height:26px}
ul.core-values li strong{ padding:0 10px; font-size:24px; line-height:26px}
ul.core-values li.active{ width:31.6%; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s}
ul.core-values li.active span{ display:block}
ul.core-values li.active strong{ -webkit-transition:color .5s; -moz-transition:color .5s; -o-transition:color .5s; transition:color .5s}
@media only screen and (max-width:1024px) {
	.mission .diagram{ margin-top:35px}
	.mission .mission-summary{ line-height:26px}
	.vision h3{ font-size:24px}
	.vision .vision-summary h3{ margin-top:15px; font-size:20px; line-height:24px}
	.vision .vision-summary p{ line-height:24px}
	ul.vision-item{ margin:20px 0 30px}
	ul.vision-item li{ width:170px; height:179px}
	ul.vision-item li span{ margin:15px 0 5px; padding:0 20px; font-size:16px}
	ul.vision-item li strong{ font-size:18px; line-height:18px}
	ul.core-values{ flex-direction:column}
	ul.core-values li{ margin-left:0; margin-top:1px; padding:30px 0; width:100%; height:100px}
	ul.core-values li span{ margin-top:15px; line-height:24px}
	ul.core-values li strong{ font-size:20px}
	ul.core-values li.active{ width:100%; height:auto}
}
@media only screen and (max-width:768px) {
	ul.vision-item{ flex-wrap:wrap}
	ul.vision-item li{ margin:10px 30px; width:230px; height:243px}
	ul.vision-item li span,ul.vision-item li strong{ padding:0 40px}
}
@media only screen and (max-width:615px) {
	.vision h3{ font-size:20px}
	.vision .vision-summary h3{ font-size:18px; line-height:22px}
	ul.vision-item{ flex-direction:column; margin:10px 0 20px 0}
	ul.vision-item li{ width:200px; height:211px}
	ul.vision-item li span,ul.vision-item li strong{ height:auto}
	ul.vision-item li span{ margin:0 0 15px}
	ul.core-values li{ padding:20px 0; height:80px}
	ul.core-values li span{ margin-top:10px}
	ul.core-values li strong{ font-size:18px}
}
/* 설립취지 */
section.introduction .default h3{ margin-bottom:20px; font-size:30px; line-height:35px}
.sponsorship-guide{ line-height:32px}
.sponsorship-guide .summary-kacpr{ margin:60px 0}
.sponsorship-guide .summary-kacpr .summary{ padding:40px 60px; width:70%}
.sponsorship-guide .summary-kacpr .kacpr-image{ width:30%; background-size:contain; background-position:center}
ul.about-kacpr{ margin:50px 0 60px}
ul.about-kacpr li{ margin-left:2%; padding:45px 0; width:23.5%; height:210px}
ul.about-kacpr li em{ margin-bottom:20px}
ul.about-kacpr li strong{ padding:0 30px; height:40px; font-size:16px; line-height:20px}
@media only screen and (max-width:1024px) {
	section.introduction .default h3{ margin-bottom:15px; font-size:24px; line-height:26px}
	.sponsorship-guide{ line-height:26px}
	.sponsorship-guide .summary-kacpr{ margin:30px 0}
	.sponsorship-guide .summary-kacpr .summary{ padding:30px 40px; width:65%}
	.sponsorship-guide .summary-kacpr .kacpr-image{ width:35%}
	ul.about-kacpr{ margin:30px 0 40px}
	ul.about-kacpr li{ padding:25px 0; height:180px}
	ul.about-kacpr li strong{ padding:0 20px; font-size:15px; line-height:18px}
}
@media only screen and (max-width:768px) {
	section.introduction .default h3{ font-size:20px; line-height:24px}
	.sponsorship-guide .summary-kacpr{ flex-wrap:wrap}
	.sponsorship-guide .summary-kacpr .summary{ padding:20px 30px; width:100%}
	.sponsorship-guide .summary-kacpr .kacpr-image{ width:100%; height:200px}
	ul.about-kacpr{ flex-wrap:wrap; margin:20px 0}
	ul.about-kacpr li{ padding:20px 0; width:48%; height:160px}
	ul.about-kacpr li:nth-child(3){ margin-left:0}
	ul.about-kacpr li:nth-child(3),
	ul.about-kacpr li:nth-child(4){ margin-top:2%}
	ul.about-kacpr li em{ margin-bottom:15px}
}
@media only screen and (max-width:550px) {
	.sponsorship-guide .summary-kacpr .summary{ padding:15px}
	ul.about-kacpr li{ padding:15px 0; width:49%; height:140px}
	ul.about-kacpr li em{ margin-bottom:10px}
	ul.about-kacpr li em img{ width:50px}
}
/* Newsletter(소식지) */
.newsletter-list .letter-box{ width:31%; margin-bottom:3%}
.newsletter-list .letter-box .newsletter-image{ height:500px}
.newsletter-list .letter-box .newsletter-image em{ width:100%; height:100%}
.newsletter-list .letter-box .newsletter-image span{ width:60px; height:120px; right:0; top:40%}
.newsletter-list .letter-box .newsletter-image button{ width:60px; height:60px}
.newsletter-list .letter-box .newsletter-image button.prev{ background-position:50% 0}
.newsletter-list .letter-box .newsletter-image button.next{ background-position:50% -60px}
.newsletter-list .letter-box .newsletter-con{ padding:20px 20px 25px}
.newsletter-list .letter-box .newsletter-con span{ margin-bottom:15px}
.newsletter-list .letter-box .newsletter-con strong{ font-size:21px; line-height:22px}
.newsletter-list .letter-box .newsletter-con .button-down{ margin-top:20px; padding:4px 0; width:120px; font-size:16px}
.newsletter-list .letter-box .newsletter-con .button-down em{ margin-top:-4px; font-size:28px}
@media only screen and (max-width:1024px) {
	.newsletter-list .letter-box{ width:32%; margin-bottom:2%}
	.newsletter-list .letter-box .newsletter-image{ height:400px}
	.newsletter-list .letter-box .newsletter-image span{ width:30px; height:90px; background-size:12px}
	.newsletter-list .letter-box .newsletter-image button{ width:30px; height:45px; background-size:30px}
	.newsletter-list .letter-box .newsletter-image button.next{ background-position:50% -45px}
	.newsletter-list .letter-box .newsletter-con span{ margin-bottom:10px}
	.newsletter-list .letter-box .newsletter-con strong{ font-size:18px; line-height:20px}
	.newsletter-list .letter-box .newsletter-con .button-down{ width:110px; font-size:14px}
}
@media only screen and (max-width:768px) {
	.newsletter-list .letter-box{ width:48%; margin-bottom:4%}
}
@media only screen and (max-width:550px) {
	.newsletter-list .letter-box .newsletter-con{ align-items:flex-start}
}
@media only screen and (max-width:480px) {
	.newsletter-list .letter-box .newsletter-image{ height:230px}
	.newsletter-list .letter-box .newsletter-con{ padding:10px 10px 15px}
	.newsletter-list .letter-box .newsletter-con span{ margin-bottom:5px}
	.newsletter-list .letter-box .newsletter-con .button-down{ padding:0}
}
/* Media Quary ***********************************************************************************/
/* Tablet & Desktop */
@media all and (min-width:1024px) and (max-width:1280px){
	/* Global Navigation Bar */
	.gnb ul li{ padding:0 15px 0 15px}
	.gnb ul li span,
	.gnb ul li strong{ font-size:16px}
}
@media all and (min-width:1024px) and (max-width:1100px){
	/* 협회소개 */
	.organization-chart{ width:950px}
	.organization-chart .row2{ width:605px}
	.organization-chart .row2 .chart-box:last-child{ margin-left:85px}
}
/* Mobile - iPad */
@media all and (min-width:320px) and (max-width:1023px){
	body,table,input,textarea,select,optgroup,button{ font-size:18px}
	.skip-contents{ display:none}
	.fl-left,.fl-right{ width:100%}
	/* Table */
	.default{ margin-top:15px}
	.default h3{ margin-bottom:0; font-size:18px}
	.default thead th,.default tfoot th{ padding:10px 0}
	.default th,.default td{ font-size:15px; line-height:20px}
	.default td{ padding:10px 10px}
	.default td.align-left{ padding-left:10px}
	/* Global Navigation Bar */
	.gnb ul li{ padding:0 10px 0 10px}
	.gnb ul li span,
	.gnb ul li strong{ font-size:15px}
	/* Mobile Menu */
	.all-menu2 > div{ height:1000px}
	.all-menu2 .all-menu2-con{ padding-left:20px; padding-right:38%; height:70px}
	.all-menu2 .all-menu2-con > li{ padding-left:12px; line-height:26px}
	.all-menu2 .all-menu2-con > li:nth-child(1),
	.all-menu2 .all-menu2-con > li:nth-child(2){ margin-top:2px}
	.all-menu2 .all-menu2-con > li:nth-child(odd){ width:38%}
	.all-menu2 .all-menu2-con > li:nth-child(even){ width:62%}
	.all-menu2 .all-menu2-con > li > img{ margin:0 24px 0 10px; width:20px}
	.all-menu2 .all-menu2-con > li > a{ font-size:14px}
	#scroller .back-scroller{ width:400px}
	.btn-nav2,
	.all-menu-area,
	.trigger-nav-wing,
	.trigger-nav-wing [class*="line-"]{ display:block}
	.trigger-nav-wing{ width:70px;height:70px}
	.trigger-nav-wing [class*="line-"]{ left:24px;top:50%;height:2px}
	.trigger-nav-wing:hover .line-m{ width:24px}
	.trigger-nav-wing:hover .line-t,
	.trigger-nav-wing:hover .line-b{ width:19px}
	.trigger-nav-wing .line-m{ width:19px;margin:-1px 0 0}
	.trigger-nav-wing .line-t{ width:24px;margin:-10px 0 0}
	.trigger-nav-wing .line-b{ width:24px;margin:8px 0 0}
	.wing-is-open .trigger-nav-wing{ height:70px;border-left:1px solid #81adcd}
	.wing-is-open .trigger-nav-wing .line-m{ width:32px}
	.wing-is-open .trigger-nav-wing .line-t{ width:32px;margin-top:-1px;margin-left:-5px}
	.wing-is-open .trigger-nav-wing .line-b{ width:32px;margin-top:-1px;margin-left:-5px}
	/* Vertical Navigation */
	.vNav li a{ padding:20px 30px; font-size:16px}
	.vNav li a .i{ width:22px; height:22px; margin:-10px 0 0 -40px; background-size:16px}
	.vNav li li a{ padding:12px 40px}
	.vNav li.active .i{ background-position:0 -32px}
	.vNav li.active li a{ font-size:15px}
	.vNav li.active li{ padding:0; font-size:15px}
	/* 협회소개 */
	.organization-chart{ width:720px}
	.organization-chart .chart-box{ padding:10px 0; width:200px; height:70px; background-size:contain}
	.organization-chart .chart-box strong{ font-size:18px}
	.organization-chart .row2{ width:460px}
	.organization-chart .row4 div,
	.organization-chart .row1,.organization-chart .row3,.organization-chart .row5{ width:200px}
	.organization-chart .row2,.organization-chart .row3,.organization-chart .row4{ margin-top:30px}
	.organization-chart .row2,.organization-chart .row4{ background-position:0 35px}
	.organization-chart .row2 .chart-box:last-child{ margin-left:60px}
	.organization-chart .row5{ margin-left:-100px}
	.organization-chart ul{ margin-top:15px}
	.organization-chart ul li{ padding:7px 0; height:60px}
	.organization-chart ul li span{ margin-top:3px; font-size:13px}
	.organization-chart ul li strong{ font-size:16px}
	.organization-chart .row5 ul li strong{ font-size:15px}
	/* 조직도(2021.02.26 추가) */
	.organization-chart .row3.committees{ position:static; left:auto; top:auto; margin:0 auto; margin-top:30px}
}
/* iPad Portrait */
@media all and (min-width:768px) and (max-width:1023px){
	/* 조직도(2021.02.26 추가) */
	.organization-chart .row3.committees{ position:absolute; left:50%; top:300px; margin:0 0 0 -100px}
}
/* Mobile Landscape */
@media all and (min-width:480px) and (max-width:767px){
	/* 협회소개 */
	.organization-chart{ width:100%}
	.organization-chart .chart-box{ padding:8px 0; width:100%; height:60px; background-size:cover}
	.organization-chart .chart-box span{ font-size:13px}
	.organization-chart .chart-box strong{ font-size:16px}
	.organization-chart .row2{ width:100%}
	.organization-chart .row2 .chart-box,
	.organization-chart .row4 div{ width:45%}
	.organization-chart .row4 .chart-box{ width:100%}
	.organization-chart .row1,.organization-chart .row3,.organization-chart .row5{ width:50%}
	.organization-chart .row2,.organization-chart .row3,.organization-chart .row4{ margin-top:30px}
	.organization-chart .row2,.organization-chart .row4{ background-position:0 30px}
	.organization-chart .row2 .chart-box:last-child{ margin-left:10%}
	.organization-chart .row5{ position:static; margin:0 auto; margin-top:30px}
	.organization-chart ul{ margin-top:15px}
	.organization-chart ul li{ padding:5px 0; height:50px}
	.organization-chart ul li span{ margin-top:3px; font-size:12px}
	.organization-chart ul li strong{ font-size:13px}
}
/* Mobile */
@media all and (min-width:320px) and (max-width:479px){
	/* Mobile Menu */
	#scroller .back-scroller{ width:300px}
	.all-menu2 .all-menu2-con{ padding-left:10px; padding-right:25%; height:50px}
	.all-menu2 .all-menu2-con > li{ line-height:20px}
	.all-menu2 .all-menu2-con > li:nth-child(odd){ width:40%}
	.all-menu2 .all-menu2-con > li:nth-child(even){ width:60%}
	.all-menu2 .all-menu2-con > li > a{ font-size:13px}
	.trigger-nav-wing{ width:40px;height:50px}
	.trigger-nav-wing [class*="line-"]{ left:13px;height:1px}
	.trigger-nav-wing:hover .line-m{ width:15px}
	.trigger-nav-wing:hover .line-t,
	.trigger-nav-wing:hover .line-b{ width:10px}
	.trigger-nav-wing .line-m{ width:10px;margin:-1px 0 0}
	.trigger-nav-wing .line-t{ width:15px;margin:-7px 0 0}
	.trigger-nav-wing .line-b{ width:15px;margin:5px 0 0}
	.wing-is-open .trigger-nav-wing .line-m{ width:19px}
	.wing-is-open .trigger-nav-wing .line-t{ width:19px;margin-top:-1px;margin-left:-2px}
	.wing-is-open .trigger-nav-wing .line-b{ width:19px;margin-top:-1px;margin-left:-2px}
	/* Vertical Navigation */
	.vNav li a{ padding:15px 20px; font-size:15px}
	.vNav li a .i{ width:15px; height:15px; margin:-7px 0 0 -30px; background-size:15px}
	.vNav li li a{ padding:12px 30px}
	.vNav li.active li a{ font-size:14px}
	.vNav li.active li{ padding:0; font-size:14px}
	/* 협회소개 */
	.organization-chart{ width:100%}
	.organization-chart .chart-box{ padding:8px 0; width:100%; height:60px; background-size:cover}
	.organization-chart .chart-box span{ font-size:12px}
	.organization-chart .chart-box strong{ font-size:15px}
	.organization-chart .row2{ width:100%}
	.organization-chart .row2 .chart-box{ width:47.5%}
	.organization-chart .row4 div{ width:45%}
	.organization-chart .row4 .chart-box{ width:100%}
	.organization-chart .row1,.organization-chart .row3,.organization-chart .row5{ width:50%}
	.organization-chart .row2,.organization-chart .row3,.organization-chart .row4{ margin-top:25px}
	.organization-chart .row2,.organization-chart .row4{ background-position:0 30px}
	.organization-chart .row2 .chart-box:last-child{ margin-left:5%}
	.organization-chart .row5{ position:static; margin:0 auto; margin-top:25px}
	.organization-chart ul{ margin-top:15px}
	.organization-chart ul li{ padding:5px 0; height:50px}
	.organization-chart ul li span{ margin-top:3px; font-size:12px}
	.organization-chart ul li strong{ font-size:13px}
}
/* 768px 부터 테이블 가로스크롤 추가(2025.02.03) */
.guide-scroll{ display:none}
.table-scroll{ position:relative}
@media only screen and (max-width:768px) {
	.guide-scroll{ display:block; margin:-5px 0 5px; text-align:right}
	.guide-scroll img,.guide-scroll span{ display:inline-block; vertical-align:middle; font-size:14px; color:#202020}
	.guide-scroll img{ margin-right:5px; width:26px}
	.table-scroll{ overflow:auto}
	.table-scroll table{ width:1000px ! important}
}
@media all and (max-width:360px){ 
	.guide-scroll img{ margin-right:3px; width:18px}
	.guide-scroll span{ font-size:13px}
}
/* 공동위원회 카드형태 추가 2025.08.18 */
.members{ gap:30px}
.name-card{ padding:40px}
.name-card p{ line-height:26px}
.name-card .name{ 
	margin:15px 0 20px;
	font-size:24px;
	line-height:26px;
}
.name-card .position{ 
	width:100px;
	height:35px;
	font-size:16px;
}
.name-card.chair .position{ width:80px}
@media all and (max-width:1024px){ 
	.members{ gap:20px}
	.name-card{ padding:30px}
}
@media all and (max-width:550px){ 
	.members{ grid-template-columns:1fr; gap:10px}
	.name-card{ padding:20px}
	.name-card .name{ 
		margin:10px 0 15px;
		font-size:20px;
		line-height:24px;
	}
}

